{
    "8e5550285278ad3de7a1b74ce06fb4705598f1fe": {
        "string": "Локализация первой страницы"
    },
    "61745ee317f1de6400b5ed3fb18cb29a14b45450": {
        "string": "Локализация описания первой страницы"
    },
    "6097c6bb47280b60ac54aacd579a008204aa8292": {
        "string": "Здесь вы можете задать альтернативное описание первой страницы для каждой установленной локализации. Альтернативные описания хранятся в таблице plugin_localedescription db в виде одной строки для каждого перевода. Оригинальное описание, установленное в Admin|Configure, отображается всегда, когда нет перевода для предпочитаемой локализации пользователя. Вы можете переводить для очень специфической локали или семейства языков. Например, французский язык в целом или только французский (Канада) для канадцев. В списке локаль, которой предшествует звездочка, имеет перевод."
    },
    "f870c24fa6f0330378c1664acdcf65887ca231cc": {
        "string": "Если вы опустошаете описание и отправляете, вы удаляете поле базы данных."
    },
    "05dda6bbe8d10fed7c1052f17f05a78389af088b": {
        "string": "Выберите локализацию"
    },
    "e4f0e64c08a43d32db5074c9485a82211f259b4e": {
        "string": "Оригинальное описание Admin|Configure"
    },
    "5b73ca15c70539fb73a4256fb2ab1b325cf3deda": {
        "string": "Отсутствующий язык"
    },
    "b063c50556cf62fd0ffa7c089989f5d173a00622": {
        "string": "Успешно отредактировано ###"
    },
    "44022c6f2b81a5deb5670aec495a2b14ec4608ed": {
        "string": "Ваша система не предлагает локали. Вам необходимо установить их, прежде чем Вы сможете переводить."
    }
}